SRCDS help!!

Every time I run my SRCDS server and join it in the game it says that my server is running an old version of the game…

That and it always says whenever I start the server that it’s deriving the sandbox gamemode from ‘base’ but my server.cfg and shortcut properties all direct towards DarkRP. Is there maybe something in ‘base’ that I have to modify to allow DarkRP??

My biggest issue is the one on the first line…

Update your server and it should work.

How do I update it?? I have it running on Windows 7 64 Bit… and soon on a Windows XP dedicated server (desktop conversion)… Is there a certain download i need to get for it???

You know the Hlds update tool? well go to start and search for “Run” and open the “run” thing and type this into the box:
“yourhardrive\srcds\HldsUpdateTool.exe -command update -game “garrysmod” -dir c:\srcds” Umm after the -dir you might have to input your specific folder destination for your server.